@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

【印刷用】教員・連携体制（共通）

------------------------------------------------------------ */
/* グローバルナビ　アクティブ
---------------------------------------------- */
nav#global_navi ul li.n03 a{background:url(../img/pc/nav_global01.jpg) no-repeat -393px -41px;}

/* ------------------------------------------------------------

教員一覧(index.php)

------------------------------------------------------------ */

/* heading
---------------------------------------------- */
/*--h2--*/
h2#h2_index{
	background:#3D4650 url(../faculty/img/pc/h2_index01.jpg) no-repeat center 0;
	background-size:1920px 151px;
	height:151px;	
}



/* table
---------------------------------------------- */
table.type_faculty{
	width:100%;
	margin-bottom:50px;
}


table.type_faculty tr:nth-child(3n+1){
	border-top:none;
}

table.type_faculty th{
	background:#F4F6F8;
	border:1px solid #C6CACE;
	font-weight:normal;
	font-size:93%;
	line-height:1.4;
	vertical-align:middle;
	text-align:center;

}

table.type_faculty td{
	background:#FFF;
	border:1px solid #C6CACE;
	font-size:93%;
	line-height:1.4;
	vertical-align:middle;
	text-align:left;

}



/* ------------------------------------------------------------

産学・国際連携(cooperation.php)

------------------------------------------------------------ */

/* heading
---------------------------------------------- */
/*--h2--*/
h2#h2_cooperation{
	background:#3D4650 url(../faculty/img/pc/h2_cooperation01.jpg) no-repeat center 0;
	background-size:1920px 151px;
	height:151px;	
}

/* ------------------------------------------------------------

教員からの声(voice.php)

------------------------------------------------------------ */
/*heading
---------------------------------------------- */
/*--h2--*/
h2#h2_voice{
	background:#3D4650 url(../faculty/img/pc/h2_voice01.jpg) no-repeat center 0;
	background-size:1920px 151px;
	height:151px;	
}


/* div
---------------------------------------------- */
/*--wrap_teacher--*/	
div.wrap_teacher{
	overflow:hidden;
	height:100%;
}

/* bg_teacher */
div#bg_teacher01,div#bg_teacher02,div#bg_teacher03,
div#bg_teacher04,div#bg_teacher05{
	background-size:140px 176px;
	float:right;
	padding:180px 0 0 0;
	width:140px;
	min-height:176px;
	margin-bottom:30px;
}

div#bg_teacher01{background:url(../faculty/img/pc/bg_inagaki01.jpg) no-repeat 0 0;}
div#bg_teacher02{background:url(../outline/img/pc/bg_iwata01.jpg) no-repeat 0 0;}
div#bg_teacher03{background:url(../faculty/img/pc/bg_sankai01.jpg) no-repeat 0 0;}
div#bg_teacher04{background:url(../faculty/img/pc/bg_inagaki01.jpg) no-repeat 0 0;}
div#bg_teacher05{background:url(../faculty/img/pc/bg_katou01.jpg) no-repeat 0 0;}


div#bg_teacher01 p,div#bg_teacher02 p,div#bg_teacher03 p,
div#bg_teacher04 p,div#bg_teacher05 p{
	text-align:center;
	font-size:86%;
}


/* txt_teacher */	
div.txt_teacher{
	width:560px;
	float:left;
}


/* bdr_btm */
div.bdr_btm{
	border-bottom:1px solid #DCE1E4;
	padding-bottom:40px;
	margin-bottom:40px;
}

